*{
    margin: 0;
    padding: 0;
}
html,body{
	width:100vw;
	min-height: 100vh;
	display: flex;
    flex-direction: column;
}
#PageContainer{
    display: flex;
    flex-direction: column;
    height: 100%;
}

.rednote {color:#ff0000; font-size:20px; font-weight:600;}

.RectBox {
    padding: 5px 0 5px 0;
		flex: 1 0 auto ;
  flex-direction: row;

  /*修改以下值試試看 wrap | nowrap | wrap | wrap-reverse*/
  flex-wrap: wrap;
}

.item {
  flex: 1 0 30%;
  background-color: #f08bc3;
	width:150px;
	height:150px;
  margin: 5px;

  justify-content: center;
  align-items: center;
  color: white;
  font-size: 2rem;
}


.RectBox .nb {
	flex: 1 0 auto;
    color: #000;
    font-size: 15px;
    height: 85px;
    line-height: 20px;
    font-family: 微軟正黑體;
    text-align: center;
    border-radius: 10px;
    box-sizing: border-box;

    margin: 10px auto 0 auto;
    padding: 5px 0;
    background: linear-gradient(to top, #FFBF00, #FFE084);
}
header{
    flex: 0 0 auto;
}


.container {

    padding-right: 10px;
    padding-left: 10px;
}

.div {

    margin: 0;
    padding: 0;


}


.banner {
	  width:100vw;
    position : fixed;
    top : 0;
		z-index:1;
}


.medica-card-area .col-33 {
    -ms-flex-item-align: stretch;
    align-self: stretch;	
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
	padding-bottom:0px;
}
.kt-area-3 {
	flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.kt-area-10 {
	flex: 0 0 100%;
    max-width: 100%;
}
.appview{
	width:100vw;
	height:100vh;
}

.scrollcontainer {
    width: 100%;
	height:100%;
}

.img_h_center {
	display:block; 
	margin:auto;
}

.gradient-background-overlay,
.background-overlay {
	flex: 0 0 auto;
}

.section_home {
    padding: 0px 0 5px 0;
	flex: 1 0 auto !important;
}

.section_padding_5 {
    padding: 5px 0 5px 0;
	flex: 1 0 auto !important;
}

.section_padding_0 {
    padding: 0px 0 0px 0;
	flex: 1 0 auto !important;
}
footer{
	width:100vw;
	background: #333;
	flex: 0 0 auto;
}

.appmenu{
    background: #333;
    flex: 0 0 auto;
    position: fixed;
	bottom: 0;
}
.tt-fixed {
  bottom: 0;
  right: 0;
  width: 200px;
  background-color: white;
}

.appmenu2 {
    max-width: 1140px; margin: 0px auto 20px auto;
}

.appmenutopline {
  width: 100%;
  background: linear-gradient(to top, #EEEEED, #fff);
  overflow: auto;
  box-shadow: 1px 1px 8px #C5C5C2;
  border-top:3px #FAC005 solid;
}
.jssor {
	position:relative; margin:0 auto; top:5px; left:0px;
	overflow:hidden; visibility:hidden;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .section_padding_5 {
       margin-top: 110px;
       margin-bottom: 50px;
  }
  .section_home {
       margin-top:0px;
       margin-bottom: 10px;
  }  
  
  .jssor {
	top:-5px;
  }
}




.func-button {
	display:block;
	margin:0 auto ;
	width:90%;
}
.func-button .nb{
  color:#777777; font-size:23px;
  height:85px; line-height:35px;
  font-family:微軟正黑體; font-weight:600;
  text-align:center;
  border-radius:15px; cursor: pointer; 
  box-sizing: border-box;
  float:left; margin:10px auto 0 auto;
  padding:5px 0; border:2px #66C85B solid;
  background: linear-gradient(to top, #E6E6E6, #ffffff);
}
  .func-button .nb:first-child{
   width:30.333333%;
   margin-left:5px;
  }
  .func-button .nb:nth-child(n){
   width:30.333333%;
   margin-left:8px;
  }
  .func-button .nb:last-child{
   width:30.333333%;
   margin-left:10px;
  }

.func-button .nb span{
	color:#D90000;
	font-size:28px; line-height:31px;
	font-weight:600;
}
.func-button .nb i{
	color: #35B57A;
}

@media (max-width: 768px) {
.container {
    max-width: 100%;
}
.func-button  {
	display:block;
	margin:0 auto;
    top: 100px;
	width:100%;
	left:0;
    right:0;
}
.func-button  .nb{
  font-size:20px;
  height:85px; line-height:30px;
  border-radius:15px;
}
  .func-button .nb:nth-child(n){
   width:46.99999%;
   margin-left:8px;
  }

  .h-slider-seat{
    position: fixed;
    top: 420px;
	width:95%
  }
  .kt-area-3:nth-child(1) {
	flex: 0 0 33.333333%;
    max-width: 33.333333%;
	margin:0 1em 0 15%;
	}
  .kt-area-3:nth-child(3) {
	flex: 0 0 33.333333%;
    max-width: 33.333333%;
	margin:0 1em 0 15%;
	}
  .kt-area-3:nth-child(5) {
	flex: 0 0 33.333333%;
    max-width: 33.333333%;
	margin:0 1em 0 15%;
	}

}
@media (max-width: 640px) {
  .h-slider-seat{
    position: fixed;
    top: 300px;
	width:95%
  }
}
@media (max-width: 640px) {
	.kt-area-3 {
	flex: 0 0 48.99999%;
    max-width: 48.99999%;
	}
	.kt-area-3:nth-child(1) {
	flex: 0 0 48.99999%;
    max-width: 48.99999%;
	margin:0 0;
	}
  .kt-area-3:nth-child(3) {
	flex: 0 0 48.99999%;
    max-width: 48.99999%;
	margin:0 0;
	}
  .kt-area-3:nth-child(5) {
	flex: 0 0 48.99999%;
    max-width: 48.99999%;
	margin:0 0;
	}
}	
	

